Subject: Re: linux-next: sysctl tree build failure

From: [email-masked] (Eric W. Biederman)
Date: Thu, 12 Nov 2009 01:11:34 -0800

Stephen Rothwell <[email-masked]> writes:

> Hi Eric,
>
> On Thu, 12 Nov 2009 00:08:59 -0800 [email-masked] (Eric W. Biederman) wrote:
>>
>> Thank you, and my apologies.  I thought I had tried it with every
>> applicable compile option but apparently not.
>> 
>> Ugh.  It looks like I have a small refcount leak in that case as
>> well.  Blind I was.
>> 
>> Thank you very I will have this fixed shortly.
>
> Thanks.

Any clue how all_noconfig happened to have CONFIG_SYSCTL_SYSCALL set?

Eric